uuid: 4f9d2989-29fc-4360-8891-cd971a4cedd7
langcode: nl
status: true
dependencies:
  module:
    - menu_ui
    - unique_content_field_validation
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
  unique_content_field_validation:
    unique: false
    unique_text: ''
_core:
  default_config_hash: KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc
name: 'Basic page'
type: page
description: "Use <em>basic pages</em> for your static content, such as an 'About us' page."
help: null
new_revision: false
preview_mode: 0
display_submitted: false
